/* @override http://www.nab.com.au/includes/nab/files/css/template_overrides.css */

/********************************************************************************************************
 Template styles
/********************************************************************************************************/

/*This may need to be altered*/

td
{color:#4D4D4D;
font-size:1em;
line-height:1.385em;
margin-bottom:1.538em;}

table
{
empty-cells : hide;
}

/*NOLA Widget*/
#nola {
background: #eee url(/images/nola_widget_avatar.gif) bottom right no-repeat;
}


#nola .left{
font-size:.85em;
margin-top:0;
}
#nola .input-1
{
width:200px;
display: none;
}
#nola p
{
margin-top:0;
margin-bottom:4px;
font-size:1.15em;
width: 125px;
}

/*Location type field - right column - locations widget*/
.box-1 .form-layout-1 .field-1 select.select-3.location_type
{
width:208px;
}

/*H1 Heading font*/
h1 {font-family:CorpidBlack; font-weight:normal; font-style:none;}

/*Hoax link*/
.notice-1 { border-top: 1px solid #dadada; padding-top: 10px; height:20px;}

/*Breadcrumbs*/
.breadcrumbs li.bc_last
{
padding-left:5px;
}

.breadcrumbs li a
{
padding-right:8px;
padding-left:5px;
}
#main-content ul.breadcrumbs li a
{
border:none;
}

#main-content ul.breadcrumbs li a:hover
{
font-weight:normal;
border:none;
}

.breadcrumbs li {
margin-right:6px;
}
.breadcrumbs li a {
padding-left:1px;
}
.breadcrumbs li.bc_last {
padding-left:1px;
}

/*IB Register and Find out more links styles*/
.box-1.box-2.rc-1.shadow-1 ul.list-2 li
{
font-size:1.231em;
}
#main-content .box-1.box-2.rc-1.shadow-1 ul.list-2 li a
{
/*font-family:CorpidBlack;*/
text-decoration:none;
}

/*Hide interest rates on home page*/
ul.list-4 li a span.percentage
{
display:none;
}
/*Extend disclaimer*/
.two-col-2 .col-1 {
width:800px;
}
/*Active button hover for search pagination*/
ul.pagination li.active a:hover {
background:url("/images/bg_btn.gif") repeat-x scroll 0 0 #CF0118;
border:1px solid #960721;
color:#FFFFFF;
}

/*Related links*/
.related-links ul li {
/*Single column float none, double column float left*/
float:none;
}
/*Button*/
.form-layout-1 input.btn
{
/*Display hand for butons*/
cursor: pointer;
cursor: hand;
}

/*Right Hand Column dissappearing chev fix*/
#main-content .box-1 h3 {
font-family:CorpidBlack;
font-size:1.462em;
line-height:1.053em;
margin-bottom:0.526em;
font-weight:normal; font-style:none;
}
.box-1 h3, #main-content .box-1 h3 {
/*Replace margin with padding*/
margin-bottom:0;
padding-bottom:0.526em;
}

/* Remove scrollbar
-- edited 19/7/2010 ----*/
#footer {
height:346px;
overflow:visible;
}
#footer .inside {
padding:22px 0 0;
}

p a, #tContent a, td a {
/*border-bottom:1px dotted #E20000;*/
text-decoration:underline;
border:none;
}

p a:hover, #tContent a:hover, td a:hover {
/*border-bottom:1px dotted #9C0000;*/
color:#9c0000;
}

#footer p a
{
border-bottom:none;
}

/*labelBold - for IB Alerts*/

.box-1 a.labelBold {
border-bottom:medium none;
color:#4D4D4D !important;
font-size:0.846em;
font-weight:bold;
line-height:1.455em;
}

.labelBold {
background-position:0 -237px;
padding:0 0 0 16px;
}
.labelBold {
background-image: url(/images/ico_sprite.png);
background-repeat:no-repeat;
border:medium none;
}
.labelBold:hover { background-position: 0 -267px; }

.offLeft
{
margin-left:-999999px;
float:left;
}
/*Navigation Styles*/
ul#nav-list li.n4 a
{
border-top:1px solid #DADADA;
display:block;
font-size:1.667em;
height:auto !important;
line-height:1.25em;
margin:0;
background-image:url("/images/gr_arrow-1.gif");
background-position:0 14px;
background-repeat:no-repeat;
color:#E20000;
padding:7px 0 5px 18px;
}

ul#nav-list li.n4 a:hover
{
color:#000;
}

ul#nav-list li.n4.active a
{
background-image:url("/images/gr_arrow-4.gif");
background-position:0 16px;
background-repeat:no-repeat;
color:#000000;
padding:6px 0 5px 18px;
}

ul#nav-list li.n5{
border-top:1px solid #EBEBEB;
font-size:0.6em;
height:auto !important;
line-height:1.333em;
margin:0;
background:none repeat scroll 0 0 transparent;
padding:6px 0 5px 18px;
}

ul#nav-list li.n5 a
{
color:#000000;
font-size:1.6em;
font-weight:normal;
}

ul#nav-list li.n5 a
{
color:#000000;
font-size:1.6em;
font-weight:normal;
padding:6px 0 5px;
}
ul#nav-list li.n5:hover
{
background-color:#F4F4F4;
}

ul.nav-list li.active ul li a {
background-image:none;
padding:6px 0 5px 18px;
}

ul#nav-list ul li.active ul li.active ul li a {
background: url("/images/gr_arrow-3.gif") no-repeat;
background-position:20px 12px;
background-repeat:no-repeat;
padding-left:30px;
font-weight:normal;
}

ul#nav-list ul li.active ul li.active ul li a:hover{
color:#000;
background-color:#F4F4F4;
}

ul#nav-list ul li.active ul li.active ul li.active a {
background: url("/images/img_blackchevron.gif") no-repeat;
background-position:20px 12px;
background-repeat:no-repeat;
font-weight:bold;
padding-left:30px;
}

ul#nav-list ul li.active ul li.active ul li.active a:hover{
color:#000;
background-color:#F4F4F4;
}

ul#nav-list ul li.active ul li.active ul li.active ul li a {
background:none;
font-weight:normal;
}
ul#nav-list ul li.active ul li.active ul li.active ul li a:hover
{
color:#000;
background-color:#F4F4F4;
}

/*END Navigation Styles*/

a:link img, a:visited img, a:active img, a:hover img, p a:link img, p a:visited img, p a:active img, p a:hover img {
	text-decoration: none;
        border-bottom:none;
	}

#main-content h1
{
line-height:1em;
margin-bottom:0.2em;
padding:0 0 0.1em;
}

#header .column-1 p.slogan{
border:0 none;
color:#000000;
font-family:CorpidBlack;
font-size:1.2em;
font-weight:normal; font-style:none;
}

#header .column-1 p.slogan a
{
text-decoration:none;
}

#main-content .ico {
text-decoration:none;
}

#main-content .feature_black h3 a:link, #main-content .feature_black h3 a:visited {
color:#fff;
font-weight:normal;
}
#main-content .feature_black h3 a:hover {
color:#ccc;
}

img.left{
float:left;
margin:0 10px 10px 0;
}

/* --- sitemap ----*/
#tree #sitemap {
margin:0;
}
#tree ul li
{
clear:left;
float:left;
width:100%;
}
#main-content #tree #ul-sitemap2 li
{
margin-top:0.2em;
}
#tree li.n2 a:link, #tree li.n2 a:visited, #tree li.n2 a:active, #tree li.n4 img
{
display:block;
float:left;
font-size:0.95em;
font-weight:bold;
line-height:9px;
padding-bottom:2px;
margin-right:8px;
border:none;
border-bottom:1px dotted #fff;
text-decoration:none;
}
#tree li.n2 a:hover
{
border-bottom:1px dotted #E20000;
}
#main-content #tree #sitemap-links
{
line-height:1.5em;
margin-top:-5px;
}
#tree #sitemap-links a:link, #tree #sitemap-links a:visited, #tree #sitemap-links a:active, #sitemapExpandAllTop  a:link, #sitemapExpandAllTop  a:visited, #sitemapExpandAllTop  a:active
{
font-size:0.85em;
font-weight:normal;
float:none;
line-height:1.5em;
display:inline;
padding-bottom:0;
margin-right:0;
/*border-bottom:1px dotted #E20000;*/
text-decoration:underline;
}
.show, #tree ul li #ul-sitemap2, #tree ul li #ul-sitemap3 {
display:block;
clear:both;
margin-top:0;
width:100%;
float:left;
}
#tree ul li #ul-sitemap3 {
padding-top:0.2em;
}


#main-content .feature_black ul li a, #main-content .feature_black a.ico-bigGreyArrow {
color:#fff;
text-decoration:none;
}
#main-content .feature_black ul li a:hover, #main-content .feature_black a.ico-bigGreyArrow:hover {
color:#ccc;
}

#main-content .feature ul li a, #main-content .feature a.ico-bigGreyArrow {
text-decoration:none;
}


a.link-btn.link-btn02
{
color:#fff;
}

#main-content .table01 td ul.list-3 li a, #main-content ul.list-3 li a:visited {
border:medium none;
text-decoration:none;
}

#main-content ul.list-3 a:link, #main-content ul.list-3 a:link
{
text-decoration:none;
}

/* Small grey arrow bullet list  - same as list-3 but with non-zero bottom margin - added for stand-alone lists of links */
ul.list-5 { list-style-type: none; margin-bottom: 1.538em; }
	ul.list-5 li { background: url("/images/gr_arrow-3.gif") 0 3px no-repeat; padding: 0 0 0 11px; font-size: 1em; line-height: 1.154em; margin-bottom: 0.462em; } /* 13px / 15px / 4px */
	#main-content ul.list-5 li.first { margin-left: 0;}
	#main-content ul.list-5 a { color: #E20000; text-decoration:none; }
	#main-content ul.list-5 a:hover { color: #9c0000;}



/* third party disclaimer styles */

#third_party_disclaimer #disc_container {
   width: 348px;
   background-color: #f4f2ec;
   border: 1px solid #9e9e9e;
   padding: 10px;
   -moz-box-shadow: 2px 2px 4px 0 #444444;
   -webkit-box-shadow: 2px 2px 4px 0 #444444;
   box-shadow: 2px 2px 4px 0 #444444;
}
#third_party_disclaimer #disc_container #close {
	float: right;
}
#third_party_disclaimer #disc_container h1 {
   margin: 2px;
   font-size:1.5em;
   font-weight: bold;
   color: #F00;
}
#third_party_disclaimer #disc_container ul {
	padding: 1px;
	margin: 0 15px;
}
#third_party_disclaimer #disc_container ul li {
	list-style-type: none;
	background-image: none;
	padding: 0;
}
#third_party_disclaimer #disc_container ul li#accept {
	float: right;
}
#third_party_disclaimer #disc_container ul li#decline {
	float: left;
}

/* Underline styles to replicate table01 */
#main-content .header-underline {
border-bottom:1px solid #B2B2B2;
margin-bottom:8px;
padding-bottom:0.308em;`
font-size:1.231em !important;
}
span.ico.ico-1  {
font-size:0.875em;
font-weight:normal;
}
#main-content .p-underline {
border-bottom:5px solid #F1F1F1;
margin:0 0 2em;
padding:0 0 20px;
width:100%;
}
#main-content .p-underline .link-btn {
float:right;
margin-left:10px;
}

/* Community portal */
#main-content #community-container .content {
padding-right:5px;
width:185px;
}
#main-content #community-container .content h3 {
font-weight:bold;
line-height:1.385em;
font-size:1em;
line-height:1.385em;
margin-bottom:0.213em;
}
#main-content #community-container .content p {
font-weight:normal;
}
#community-container .community-links {
display:inline;
float:left;
margin:0;
width:100px;
}
#main-content .community-links ul.list-3 {
margin-top:3px;
}
#main-content.community-links ul.list-3 li a {
text-decoration:none;
}

/* FX disclaimer */
.notice-2 {
border-top:1px solid #DADADA;
height:20px;
left:-10px;
margin:0 -10px;
padding:8px 10px;
width:208px;
clear:both;
}
.notice-2 li, .notice-2 li a {
padding-top:0;
padding-bottom:0;
margin:0;
}
.notice-2 li {
background:none;
}
.box-1 .notice-2 .right  {
margin-top:0;
}
.box-1 .notice-2 .ico-smallGreyArrow {
background-position:0 6px;
clear:both;
display;block;
}

/* display arrow bullet in ie using clearfix styles */

ul.list-3 li:after, ul.list-5 li:after, .feature ul li:after {
clear:both;
content:".";
display:block;
height:0;
line-height:0;
visibility:hidden;
}
ul.list-3 li, ul.list-5 li, .feature ul li {
display:inline-block;
}
html[xmlns] ul.list-3 li, html[xmlns] ul.list-5 li, html[xmlns] .feature ul li {
display:block;
}
* html ul.list-3 li, * html ul.list-5 li,* html .feature ul li { height: 1%; }

/* featured box 2 table */
.feature-2 .table01 {width:auto; border-color:#d5d5d5;}

.feature div:first-child {
background:none;
}

/* ---- 5 July - Updated styles as per DT ----
------------------------------------------------ */

/* login box */
.box-1.box-2.rc-1.shadow-1 {
padding-bottom:6px;
}
.box-1 .form-layout-1 .field-1 select.select-3 {
width:135px;
}
ul.list-2 {
margin-bottom:14px;
}
.form-layout-1 input.btn {
padding:0 10px 2px;
font-size:1em;
height:1.846em;
display:inline-block;
/* Convert to arial */
font-family:Arial;
font-weight:bold;
}
.form-layout-1 #login input.btn {
font-size:1.154em;
}
.form-layout-1 input.btn:hover, .form-layout-1 input.btn-hover {
}
.labelBold {
background-position:0 -238px;
}
.labelBold:hover {
background-position:0 -268px;
}
element.style  {
display:block;
}
.btn-container-1.btn-container-2 ul.list-2 {
padding-top:0;
margin-bottom:8px;
width:140px;
}
.btn-container-1.btn-container-2 ul.list-2 li {
line-height:1.338em;
}
.btn-container-1.btn-container-2 ul.list-2 li a {
white-space:nowrap;
}

/* H2 */
#main-content h2 {
font-family:'CorpidLight',Arial,Helvetica,sans-serif;
font-weight:bold;
color:#000;
}

/* ==== MASTHEAD BANNER | refresh campaign | ==== */
.banner-1 .content {
display:inline;
float:left;
padding-left:2px;
padding-top:108px;
width:580px;
}
#banner .inside {
padding-bottom:50px;
}
#banner h2.title-1 {
font-family:CorpidBlack;
font-size:4.118em;
font-weight:normal;
line-height:0.931em;
margin-bottom:0.224em;
position:relative;
}
#banner h3 {
font-family:CorpidLight,Arial,Geneva,Helvetica,sans-serif;
font-weight:normal;
line-height:0.9em;
color:#FFFFFF;
font-size:2.083em;
padding:0;
margin-bottom:0.918em;
}
#banner h3 span {
font-family:CorpidBlack;
}
#banner a.ico-bigRedArrow {
font-family:CorpidLight,Arial,Geneva,Helvetica,sans-serif;
font-weight:normal;
font-size:1.553em;
line-height:1.553em;
}

#banner  a.ico-bigRedArrow a:hover,
#banner .content a:hover
{
color:#fff;
border-bottom:#eee dotted 1px;
}

/* -- end banner -- */

/* table */
.table02 td {
text-align:left;
}
.table02 tr.header th {
padding:5px 5px 0;
}
.table02 td, .table02 th {
padding:8px 10px 6px;
}
.table01 caption {
color:#4D4D4D;
}
.table01 th {
line-height:1.385em;
}

/* home page */
.default #content .inside {
padding:30px 0 0;
}
.default #sidebar {
margin-top:-346px;
}
.two-col-3.border-1 .col.col-2 .form-layout-1 {
margin-top:10px;
}

/* Nola */
#nola p {
color:#4D4D4D !important;
font-size:1em;
line-height:1.385em;
margin-bottom:6px;
font-family:Arial,Geneva,Helvetica,sans-serif;
}
#nola .ico-smallGreyArrow {
padding:0 0 0 9px;
}
#nola .ico-smallGreyArrow input {
color:#E20000;
font-weight:bold;
text-decoration:none;
line-height:1em;
background:none;
padding:0;
border:none;
cursor:pointer;
width:96px;
overflow:visible;
}
#nola .ico-smallGreyArrow input:hover {
color:#9c0000;
}

/*----- Updated styles as per DT ------- */

.ico-close {
background-position:0 -89px;
color:#E20000 !important;
padding-left:14px;
white-space:nowrap;
display:block;
}
a.ico-close:hover
{
color:#9C0000 !important;
background-position:0 -59px;
}

/*Search links styles*/
#main-content ol.list-2 li ul.breadcrumbs a  {
text-decoration:none;
}
#main-content ol.list-2 li ul.breadcrumbs a:hover {
color:#9C0000;
font-weight:normal;
}
#main-content ul.pagination li a {
color:#4D4D4D;
text-decoration:none;
}
#main-content ul.pagination li.active a {
color:#FFFFFF;
}

/* Footer underline fix */
#footer a:hover {
border-bottom:none;
}
#footer .four-col-1 a:hover {
border-bottom:#bcbcbc solid 1px;
}

/* Related links - reduce margin */
.related-links {
padding:17px 0 0;
}

/* Right col pzn margin */
#div-pzn-tiles.call-to-action-3 {
padding-top:18px;
}
/*------------new PNZ styles ---------*/

.PNZpromo-tiles img {
	display:inline;
	float:right;
}
.default #main-content  .PNZpromo-tiles h2 {
       font-family:CorpidLight, Arial;
	line-height:1.2em;
	font-size:1.692em;
	color: #404040;
	margin-bottom:7px;
}

.PNZpromo-tiles h2 {
        font-family:CorpidLight, Arial;
line-height:1.2em;
font-size:1.692em;
}
.default .PNZpromo-tiles img {
	margin-top:0;
margin-right:0;
}
.default #main-content .PNZpromo-tiles p {
	margin-bottom:14px;
	font-weight:normal;
}
.PNZpromo-tiles.type01 {
	width: 290px;
}
.PNZpromo-tiles.type01 .content {
	width:160px;
}
.PNZpromo-tiles.type03 {
	width: 230px;
}
.PNZpromo-tiles.type03 .content {
	width: 170px;
float:left;
}
.PNZpromo-tiles.type04 {
	width: 510px;
}
.PNZpromo-tiles.type04 .content{
	width: 380px;
float:left;
}
.PNZpromo-tiles .content a.link-btn, .PNZpromo-tiles .content a.link-btn:hover
{
color:#fff;
font-weight:normal;
}

/* rates pages */
.table01 th a.ico-smallGreyArrow {
font-size:1.338em;
}

/* ----------- SEARCH SITE NAV STYLES ----------*/
ul.searchList li {
	background: none; padding: 0; margin: 0;
	color: #000000;
	display: block;

	width: 140px;
	font-size: 120%;
}
ul.searchList a {
	color:#000000;
}
ul.searchList a:hover {
	color: #9C0000;
}
ul.searchList a span {
	font-weight: normal;

}
ul.searchList li.active {
	background-color: #EEEEEE;
	padding-left: 0px;

}
/*ul.searchList ul.sublist-1 .active {
	background-position:8px 9px;
	background-repeat:no-repeat;
	font-weight:normal;
	padding-left:9px;
}*/
ul.searchList ul.sublist-1 li.active {
	font-weight:bold;
	background-color: #fff;
		padding-left: 0;
}
ul.sublist-1 {
	padding-bottom:5px;
	padding-top:3px;
	padding-left: 10px;
	background-color:#fff;
	margin:0;
}
ul.sublist-1 li{
	font-size: 90%;
}
*ul.sublist-1 li{
	font-size: 80%;
}
ul.sublist-1 li a {
	font-weight: normal;
	/*color:#4D4D4D;*/
}
ul.sublist-1 li a:hover {
	font-weight: normal;
}
ul.sublist-1 li.active a{
	font-weight:bold;
	width: 113px;

}

ul.searchList {
margin-bottom:35px;
}

/* ----------- END ADDED SEARCH SITE NAV STYLES ----------*/
ol.list-2.reset {
margin-bottom:1.83em;
}
ol.list-2 li {
overflow:visible;
margin:0;
}
ol.list-2 li li {
margin:0 6px 0 0;
}
ol.list-2 .ico-arrow {
background-position: 0 04px;
}
